Subject: 4 star applicant - Naukri.com -Walk-in For Freelancer Content Writer, Content Writer & Editor, UC News, 5 years 11 months, Delhi, 5.40
From: Raveena Nijjar <[email-masked]>
To: [email-masked]
Date: Fri, 3 May 2019 05:53:38 +0530

Not able to view Details? Learn More

Job Title
Walk-in For Freelancer Content Writer

556 Applicants

View All

Raveena Nijjar

(4/5)

I look forward to start up my own content writing site. I am multitalented along with being flexible when it comes to work. Currently, I am a content developer. I have pursued Bachelor of Journalism and Mass Communication from Galgotias University, Greater Noida.
View Attached CV

Key Skills singing, dancing, acting, freelancing,branch management,content development,proof reading,content editing,creative writing,journalism,anchoring,blogger,digital marketing,singing,dancing,acting,radio jockeying,freelancing

Exp
5 years 11 months

CTC
5.40

Location
Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Content Writer & Editor
Current Company UC News
Notice Period 15 Days or less
Previous Designation Content Writer

Contact Details
Mobile: 8860631103
Landline: Not Specified

Prefers Delhi / NCR
Education
Other
galgotias college of engineering and technology, greater noida
B.A
Galgotias College of Engineering and Technology, Greater Noida

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem